{
    "dc_identifier": "nl.gm0171.2c.2021.1083159-2",
    "dc_title": "<p>De vergadering vindt digitaal plaats. Vanwege COVID-19 zijn de vergaderingen enkel digitaal te volgen via https://raad.noordoostpolder.nl</p> 2021-01-25 - 3: Besluitenlijsten van beide raadsvergaderingen van 14 december 2020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Noordoostpolder op 2021-01-25. Onderdeel: 3: Besluitenlijsten van beide raadsvergaderingen van 14 december 2020.",
    "dc_source": "https://noordoostpolder.notubiz.nl/vergadering/1758",
    "dc_publisher": "gm0171",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-31",
    "foi_publishedDate": "2021-01-25",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Noordoostpolder",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Noordoostpolder",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0171.2c.2021.1083159-2",
    "dc_externalIdentifier": "1083162",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-01-25",
    "foi_meetingNumber": "1083159",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0171.2c.2021.1083159-2.doc.1",
            "dc_title": "Besluitenlijst raadsvergadering 14 december 2020.pdf",
            "foi_fileName": "Besluitenlijst raadsvergadering 14 december 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.noordoostpolder.nl/api/v1/meetings/1758/documents/25415"
        },
        {
            "dc_identifier": "nl.gm0171.2c.2021.1083159-2.doc.2",
            "dc_title": "Besluitenlijst extra raadsvergadering 14 december 2020.pdf",
            "foi_fileName": "Besluitenlijst extra raadsvergadering 14 december 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.noordoostpolder.nl/api/v1/meetings/1758/documents/25416"
        }
    ]
}